Skip to navigation

Retrieve CHAMP confirmation receipts

Retrieves all CHAMP confirmation receipts linked to the air waybill for a task group. | () -> (list[ChampConfirmationReceipt1])

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

task_group_idstringRequired

Response

Successful Response
_idstring
airWaybillNumberstring
champIdstring
destinationstring
messageHeaderobject

[GENERATED/CONFIG] Message header with addressing and creation timestamp.

originstring
receivedAtstringformat: "date-time"
referencedMessageTypestring
rejectedboolean
textMessagestring
type"confirmation receipt"
orgIdstring or nullOptional
referenceMessageContentstring or nullOptional
schemaVersionintegerOptionalDefaults to 1
taskGroupIdstring or nullOptional

Errors

422
Unprocessable Entity Error